Show / Hide Table of Contents

# Enum ImGuiBackendFlags

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    [Flags]
    public enum ImGuiBackendFlags

### Fields

Name | Description
--- | ---
HasGamepad |
HasMouseCursors |
HasMouseHoveredViewport |
HasSetMousePos |
None |
PlatformHasViewports |
RendererHasViewports |
RendererHasVtxOffset |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()